[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21788
[LocalizedFileNames]
Control Panel.lnk=@%SystemRoot%\system32\shell32.dll,-12712
computer.lnk=@%SystemRoot%\system32\shell32.dll,-12711
Private Character Editor.lnk=@%SystemRoot%\system32\shell32.dll,-22070
Internet Explorer (No Add-ons).lnk=@%windir%\System32\ie4uinit.exe,-737
